.view-more-posts.text-center {
    text-align: center
}

.resources-owners, .last-article, .full-banner, .guide-container{
  max-width: 1920px;
  margin: 0 auto;
}

.hero-area {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 238px 60px 60px;
    position: relative;
    max-width: 1677px;
}

.header.sticky ~ .elementor,
.header.sticky ~ .main-wrapper{
    margin-top: -50px;
}

.banner {
    position: relative
}

.banner::before {
    content: none
}

.header {
    background: #092737;
}
#section-home {
    padding-top: 83px;
}

.banner-bg {
    height: 682px;
    background-size: cover;
    background-position: 50%;
    max-height: 1300px;
    position: relative;
    /* padding-top: 123px; */
}

.banner .banner-text {
    color: #fff;
    text-shadow: 0 0 15px #00000026, 0 0 30px #0003;
    font-family: Mulish, sans-serif;
    font-size: 50px;
    font-weight: 600;
    line-height: 115%;
}

.hero-area .banner-text .highlighted {
    color: #00cd92;
}

.sub-text {
    color: #fff;
    margin-bottom: 0;
    font-family: Mulish, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    flex-basis: 74%;
    text-align: left;
}

.hero-content {
    color: #fff;
    text-align: left;
    width: 100%;
    z-index: 2;
    gap: 80px;
    margin: 0 auto;
    padding-top: 140px;
    max-width: 1300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.apply-btn {
    background-color: #00cd92;
    color: #000;
    border-radius: 100px;
    padding: 15px 40px;
    font-family: Mulish, sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    transition: background-color .7s;
    text-align: center;
    display: inline-block;
}

.apply-btn:hover {
    background-color: #012e64;
    color: #ffffff;
}

.hero-content ul {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.hero-content ul li {
    width: 350px;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700;
	color: #fff;
    text-transform: uppercase;
    border-right: 1px solid #fff;
    padding: 0 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	transition: all 0.25s ease-in-out;
}

.hero-content ul li:last-child{
    border-width: 0px;
}

.hero-content ul li:hover {
    color: #00cd92;
}

.overlay-bottom {
    position: absolute;
    width: 100%;
    height: 285px;
    bottom: 0;
    left: 0;
	border-radius: 5px;
    display: block;
    z-index: 1;
}
.overlay-bottom {
    background: url("../images/main-banner-overlay.png") repeat 50% 100%;
}

.home-partner-logo {
    padding-top: 74px;
}

.footer-partner-logo {
    padding: 30px 0;
    border-bottom: 1px solid #e7e7e7;
}

.footer-partner-logo ul {
    gap: 20px;
    flex-wrap: wrap
}

.footer-partner-logo ul li {
    max-width: calc(10% - 10px);
    max-height: 40px;
    text-align: center;
    padding: 0
}

.footer-partner-logo ul li img {
    width: auto;
    max-height: inherit;
    max-width: 100%;
    height: auto
}

.footer-partner-logo ul li.hto {
    max-width: 100px
}

.footer-partner-logo ul li.vrbo {
    max-width: 120px
}

.footer-partner-logo ul li.stays {
    max-width: 140px
}

.guide-hot-list {
    margin-right: 6.8%;
	flex-shrink: 0;
}

.section.guide-container{
    padding: 10px 0px 100px 0px;
}

.guide-container .title {
    padding-bottom: 30px;
    font-size: 1.875rem;
    font-weight: 700;
    line-height: 36px;
    max-width: 500px;
}

.guides-wrapper {
    display: flex;
    gap: 30px;
    align-items: start;
    flex-wrap: wrap
}

.guides-wrapper .left-area {
    width: calc(44% - 15px);
    min-width: calc(44% - 15px)
}

.guides-wrapper .left-area .item-card {
    margin-bottom: 30px
}

.guides-wrapper .right-area {
    width: calc(56% - 15px);
    min-width: calc(56% - 15px);
    display: flex;
    gap: 30px;
    flex-wrap: wrap
}

.guides-wrapper .right-area .item-card {
    width: calc(50% - 15px);
    min-width: calc(50% - 15px);
    transition: all 0.25s ease-in-out;
}

.guides-wrapper .item-card .desc-text,.guides-wrapper .item-card .read-url,.guides-wrapper .item-card .read-btn {
    display: none
}

.guides-wrapper .item-card:hover .read-url,.guides-wrapper .item-card:hover .read-btn {
    display: block
}

.guides-wrapper .item-card .card-content {
   transition: all 0.25s ease-in-out;
   padding-bottom: 55px;
}

.guides-wrapper .item-card .title {
    font-size: 1.5625rem;
    line-height: 32px;
}


.guides-wrapper .item-card:hover .desc-text {
    display: -webkit-box;
    margin-bottom: 40px;
}

.guides-wrapper .item-card .more-btn {
    margin-left: 30px;
}

.guides-wrapper .item-card:hover .hover-content {
    height: 100%;
    background: rgba(1,45,94,.9);
    display: flex;
    align-items: center;
}

.guides-wrapper .item-card:hover .more-btn {
    background-color: var(--secondary-color);
    color: #000;
}

.user-platform-mobile .section-title .title {
    padding-bottom: 0
}

.user-platform-mobile .section-title .title::after {
    content: none
}

.featured-container {
    background: #f4f9f8
}

.featured-container .sided-wrapper {
    display: flex;
    gap: 30px;
    flex-wrap: wrap
}

.featured-container .heading-wrapper {
    align-items: end
}

.featured-container .left-area {
    width: calc(72.5% - 15px);
    min-width: calc(72.5% - 15px)
}

.featured-container .right-area {
    width: calc(27.5% - 15px);
    min-width: calc(27.5% - 15px)
}

.featured-container .right-area .card-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    flex-wrap: wrap
}

.featured-wrapper .left-area .card-img {
    padding-bottom: 67%
}

.featured-wrapper .left-area .desc-wrapper {
    display: flex;
    gap: 100px;
    align-items: start
}

.featured-container .desc-wrapper .desc-text {
    color: #363636;
    margin-top: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

.featured-wrapper div .read-btn {
    line-height: 60px
}

.section.section-category-posts{
    padding-top: 0;
}

.tab-content-wrapper .item-card {
    padding: 98px 60px;
    background-color: #013573;
    border-radius: 8px;
}

.tab-content-wrapper .item-card .card-img {
    padding-bottom: 48.62%;
}

.tab-content-wrapper .item-card.shimmer-card {
    padding: 0;
}

.tab-content-wrapper .item-card .tag-wrapper{
    margin-bottom: 10px;
    padding-left: 0;
}

.tab-content-wrapper .post-title {
    font-size: 1.625rem;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
    height: 88px;
    margin-bottom: 12px;
}

.tab-content-wrapper .item-card .more-link{
    display: block;
    width: fit-content;
}

.stories-title {
    color: #363636;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase
}

.featured-container .featured-wrapper .stories-title {
    display: none
}

#section-tending-topic .section-title {
    max-width: 720px
}

.instagram-section {
    background: #f4f9f8
}

.instagram-section .section-title {
    max-width: 600px
}

.instagram-share {
    justify-content: flex-end
}

.user-platform-mobile .instagram-share {
    justify-content: center
}

.instagram-share .social-media-icons:first-child {
    color: #363636;
    font-weight: 600;
    margin-right: 9px
}

.instagram-share .social-media-icons a {
    border: 2px solid #654778;
    border-radius: 50%;
    height: 41px;
    margin-left: 6px;
    width: 41px
}

.instagram-share .social-media-icons a:hover {
    background-color: #654778
}

.instagram-share .social-media-icons a svg {
    fill: #654778
}

.instagram-share .social-media-icons a:hover svg {
    fill: #fff
}

/* Full banner */
.full-banner {
    padding: 150px 0 70px;
}
.full-banner-logo {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(-20%,-50%);
    transform: translate(-20%,-50%);
}
/* Full banner End */

/* Latest Article */
.last-article {
    background-color: #f4f9f8;
    padding: 150px 0;
}

.last-article .article-wapper{
    display: flex;
    flex-wrap: wrap;
}

.last-article .content-left,
.last-article .content-right{
    width: 50%;
    flex-basis: 50%;
}

.home-discover-content {
    padding: 60px 0 10px 60px;
}

.last-article .home-discover-content {
    background-color: #f4f9f8;
    padding-bottom: 50px;
}

.last-article .title {
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 31px;
    text-transform: uppercase;
    text-decoration: underline;
    text-underline-offset: 20px;
    text-decoration-color: #00cd92;
    padding-bottom: 40px;
}

.last-article .home-discover-img{
    height: 100%;
}

.last-article .wp-post-image {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.last-article .post-title {
    font-size: 1.875rem;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 20px;
}

.author-area {
    padding: 20px 0;
    display: flex;
    gap: 30px;
    align-items: center;
}

.author-area .author {
    border: 2px solid #00cd92;
    width: fit-content;
    border-radius: 50px;
    padding: 5px 15px 5px 5px;
    background-color: #f4f9f8;
    display: flex;
    height: 64px;
    align-items: center;
    gap: 10px;
}

.author-area .avatar img {
    width: 51px;
    height: 51px;
    border-radius: 50px;
    border: 1px solid #a8a8a8;
    display: flex;
}

.author-area .author .name {
    font-size: .875rem;
    font-weight: 700;
    line-height: 17px;
    text-transform: uppercase;
}

.home-discover-content a {
    padding: 12px 45px;
}

.home-discover-content span a {
    padding: 12px 0;
    color: #476d9b;
}

.home-discover-content span a:hover {
    color: var(--secondary-color);
}
.minute-date {
    display: flex;
    flex-direction: column;
}
.minute-date span {
    padding: 10px 0;
    font-size: .875rem;
    text-transform: uppercase;
    font-weight: 700;
}
.minute-date .read-time {
    border-bottom: 2px solid #e9e9e9;
}

.home-discover-content p {
    padding-bottom: 20px;
    color: #000;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: .4px;
}
.home-discover-content .more-btn{
    display: inline-block;
    margin-top: 15px;
    transition: all 0.25s ease-in-out;
}
/* Latest Article End */

/* Owner Resources */
.resource-owner-section {
    display: flex;
    align-items: center;
    gap: 50px;
}
.resource-content {
    padding-top: 194px;
    padding-bottom: 194px;
    flex-basis: 53.33333333%;
    max-width: 53.33333333%;
    padding-right: 80px;
}
.resource-owner-section h5 {
    color: #b8b8b8;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}
.resource-owner-section .title {
   text-align: left;
    font-weight: 700;
    line-height: 115%;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    max-width: 50%;
}
.resource-owner-section p {
    color: #888;
    text-align: left;
    margin-top: 30px;
    font-size: 18px;
    line-height: 135%;
    padding-bottom: 30px;
}
.resource-owner-section .counter-area {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    padding: 28px 0 25px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    justify-content: space-around;
}
.counter-area .item {
    padding: 0 20px;
	text-transform: uppercase;
}
.counter-area .item:last-child {
    padding-right: 0;
}
.counter-area .item-1 {
    padding-left: 0;
}
.counter-area .item-4 {
    border: none;
}
.counter-area .item span {
    font-size: 2.64rem;
    color: #012e64;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 8px;
    display: block;
}
.counter-area .item h6 {
    color: #012e64;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.2;
    width: 135px;
    margin: 0 auto;
}
.resource-owner-section .footer-partner-logo img {
    grid-area: span 1 / span 1 / span 1 / span 1;
    vertical-align: middle;
    max-width: 100%;
    display: inline-block;
}
.resource-owner-section .footer-partner-logo {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    display: grid;
    border: 0;
}
/* Owner Resources End */

.rentbyowner-feature-section {
    display: flex;
    flex-flow: row wrap;
    gap: 60px;
}

.rentbyowner-feature-wrapper {
    background-color: #f2f6f9;
    padding-top: 135px;
    background-position: 50% 0;
    background-size: 100% 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 780px;
    position: relative;
}

.rentbyowner-feature-wrapper .arrow-down {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
}

.rentbyowner-feature-wrapper .arrow-down img {
    border-radius: 100px;
    box-shadow: 0 1px 3px #00000029;
}

.rentbyowner-feature-section .left-block {
    background-color: #fff;
    border-radius: 30px;
    align-items: center;
    box-shadow: 0 3px 6px #0000000d;
    flex-basis: 32.5%;
    height: fit-content;
}

.rentbyowner-feature-section .left-block img {
    width: 100%;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.rentbyowner-feature-section .right-block {
    flex-basis: 63%;
}


.rentbyowner-feature-section .story-section {
    padding: 60px 0 0
}

.rentbyowner-feature-section .left-block .content {
    padding: 40px;
}

.rentbyowner-feature-section .content .title {
    font-size: 36px;
    line-height: 135%;
}
.rentbyowner-feature-section .content .title {
    color: var(--black);
    text-align: center;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 115%;
}


.rentbyowner-feature-section .content .text-upper {
    color: #888;
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 0;
    font-family: Mulish, sans-serif;
    font-weight: 500;
}

.rentbyowner-feature-section .content .btn {
    text-align: center;
    margin-top: 40px;
}

.rentbyowner-feature-section .right-block .title {
    color: #000;
    text-align: left;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 115%;
    margin-bottom: 58px;
}

.rentbyowner-feature-section .feature-list-item {
    display: flex;
    flex-basis: 48%;
}

.rentbyowner-feature-section .feature-lists {
    display: flex;
    gap: 30px;
    flex-flow: row wrap;
    row-gap: 67px;
}

.rentbyowner-feature-section .image {
    flex-basis: 15%;
}

.rentbyowner-feature-section .list-content {
    flex-basis: 81%;
}

.rentbyowner-feature-section .list-content h4 {
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Mulish, sans-serif;
    font-weight: 700;
    line-height: 125%;
    font-size: 24px;
}

.rentbyowner-feature-section .list-content p {
    color: #888;
    text-align: left;
    margin-top: 10px;
    font-family: Mulish, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
}
.resources-owners {
    background: #f7fafc;
}

/* Feature list */
.rentbyowner-feature-list-wrapper {
    padding: 100px 0;
}
.rentbyowner-feature-list-section {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 2fr 1.5fr 1.5fr;
    grid-auto-columns: 1fr;
    align-items: end;
    width: 1500px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}
.rentbyowner-feature-list-wrapper .single-block-card {
    border: 10px solid #d9e6ee;
    border-radius: 20px;
    padding: 50px 40px;
}
.rentbyowner-feature-list-wrapper .single-block-card h2 {
    text-align: left;
    font-size: 42px;
    font-weight: 700;
    line-height: 120%;
    padding-top: 20px;
}
.rentbyowner-feature-list-wrapper .single-block-card:nth-child(2) .card-image {
    width: 100%;
    margin-bottom: 18px;
}
.rentbyowner-feature-list-wrapper .single-block-card h2 span {
    display: block;
    color: #00cd92;
}


.rentbyowner-feature-list-wrapper .single-block-card p {
    margin-top: 20px;
    font-family: Mulish, sans-serif;
    font-size: 18px;
    line-height: 27px;
    color: #333;
    margin-bottom: 30px;
}

.rentbyowner-feature-list-wrapper .single-block-card h3 {
    color: #000;
    font-family: Mulish, sans-serif;
    line-height: 50px;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 7px;
}

.rentbyowner-feature-list-wrapper .single-block-card .feature-list-item li {
    margin-bottom: 15px;
    font-family: Mulish, sans-serif;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 15px;
}

.rentbyowner-feature-list-section.second-section {
    padding-top: 16px;
    align-items: flex-start;
}

.rentbyowner-feature-list-section.second-section .single-block-card:first-child {
    border: 0;
    padding: 0;
}

.rentbyowner-feature-list-section.second-section .single-block-card:first-child img {
    width: 100%;
    border-radius: 30px;
}
/* Feature list */

/* Faq section style start */
.ques-section[class] img {
    border-radius: 10px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 60px;
}

.ques-section .ques-heading {
    color: #000;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    text-align: left;
    font-weight: 700;
    line-height: 115%;
    margin-bottom: 40px;
}
.ques-section .faq-question {
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Mulish, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
}
.ques-section p {
    color: #888;
    text-align: left;
    margin-top: 20px;
    font-family: Mulish, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}
.faq-items {
    display: flex;
    gap: 40px;
    flex-flow: row wrap;
}

.faq-items .ques {
    flex-basis: 48%;
}
.question-image {
    border-radius: 10px;
}
/* Faq section style end */

/* Testimonia style start */
.rentbyowner-slider-testimonial-wrapper {
    padding: 100px 0;
}

.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper {
    display: flex;
    gap: 24px;
    flex-flow: row wrap;
    padding: 0 70px;
}

.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-img {
    flex-basis: 15%;
}

.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content {
    flex-basis: 82%;
}
.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-title {
    font-family: Mulish, sans-serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 120%;
    color: #333;
}

.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-description {
    color: #888;
    margin-top: 20px;
    font-family: Mulish, sans-serif;
    font-size: 20px;
    line-height: 150%;
}

.rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-author .testimonial-author-name {
    color: #888;
    margin-top: 30px;
    font-family: Mulish, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    line-height: 150%;
}

.rentbyowner-slider-testimonial-wrapper .container-journal {
    width: 1350px;
}

.rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__arrow svg {
    fill: #00cd92;
    height: 1.4em;
    width: 1.4em;
}
.rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__arrow {
    background: none;
}
.rentbyowner-slider-testimonial-wrapper .splide__pagination__page {
    background: #2226;
    border-radius: 0;
    height: 0.4em;
    opacity: inherit;
    width: 3em;
}
.rentbyowner-slider-testimonial-wrapper .splide__pagination {
    bottom: -4.5em;
}
.rentbyowner-slider-testimonial-wrapper .splide__pagination__page.is-active {
    transform: none;
    background: #00cd92;
}
/* Testimonia style end */

/* CTA section style start */
.cta-section {
    padding: 100px 0;
}

.cta-section .container-journal .cta-area {
    display: flex;
    align-items: center;
    gap: 30px;
}

.cta-section .container-journal .cta-area .cta-heading {
    color: #00cd92;
    text-align: left;
    margin-top: 0;
    font-weight: 500;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    line-height: 50px;
    width: 25%;
}

.cta-section .container-journal .cta-area .cta-sub-heading {
    font-family: Mulish, sans-serif;
    color: #fff;
    text-align: left;
    margin-bottom: 0;
    font-size: 36px;
    font-weight: 500;
    line-height: 46px;
    border-left: 2px solid #00cd92;
    padding-left: 40px;
    width: 48%;
}

.cta-section .container-journal .cta-area .btn .apply-btn {
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 700;
    display: inline-block;
    background-color: #00cd92;
    color: #000;
    border-radius: 100px;
    padding: 25px 34px;
    font-family: Mulish, sans-serif;
    font-size: 17px;
    text-decoration: none;
    transition: background-color .7s;
    text-align: center;
}
.cta-section .container-journal .cta-area .btn .apply-btn:hover {
    background-color: #012e64;
    color: #ffffff;
}

.cta-sub-heading-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* CTA section style end */

/* About Insta section style start */
.about-insta-content {
    padding: 120px 0 140px;
}
.about-insta-content h2 {
    color: #000;
    text-align: center;
    font-family: Mulish, sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 115%;
}
.about-insta-content p {
    color: #888;
    text-align: center;
    width: 630px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    line-height: 150%;
}
/* About Insta section style end */

.story-bg {
    background-size: contain;
    background-position: 50% 0;
    background-repeat: no-repeat
}

.story-title {
    margin-bottom: 30px
}

.story-title img {
    padding-top: 260px;
    max-width: 1035px !important;
    width: 100%
}

.story-content {
    padding-right: 110px
}

.story-content p {
    color: #000;
    margin: 30px 0
}

/* Contact Page */
.contact-page {
    background: white;
    border-radius: 20px;
    box-shadow: 0 0px 30px rgba(0, 0, 0, 0.2);
    max-width: 950px;
    width: 100%;
    padding-top: 50px;
    animation: slideUp 0.5s ease-out;
    margin: 40px auto;
}

.contact-page-headings {
    text-align: center;
    margin-bottom: 40px;
}

.contact-page-headings h1 {
    font-size: 32px;
    color: #1a202c;
    margin-bottom: 10px;
    font-weight: 700;
}

.contact-page-headings p {
    color: #718096;
    font-size: 16px;
}

.contact-page form {
    max-width: 950px;
    margin: auto;
    padding: 50px 0 20px;
}


.contact-page form label {
    font-size: 14px;
    font-weight: 600;
    color: #2d3748;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}

.contact-page form .required {
    color: #e53e3e;
    margin-left: 4px;
}

.contact-page form input,
.contact-page form textarea,
.contact-page form select,
.contact-pag from .cf7-dynamic-group input[type="number"] {
    padding: 14px 16px;
    border: 2px solid #e2e8f0;
    border-radius: 10px;
    font-size: 15px;
    transition: all 0.3s ease;
    font-family: inherit;
    background: #f7fafc;
    width: 100%;
}

.cf7-dynamic-group input[type="number"] {
    padding: 14px 16px !important;
    border: 2px solid #e2e8f0 !important;
    border-radius: 10px !important;
    font-size: 15px !important;
    transition: all 0.3s ease;
    font-family: inherit !important;
    background: #f7fafc !important;
    width: 100%;
}

.contact-page form select{ 
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("data:image/svg+xml;utf8,<svg fill='%23666' height='20' viewBox='0 0 24 24' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 12px center; /* Adjust alignment here */
    background-size: 18px;

    padding-right: 40px; /* Important for spacing */
}

.contact-page form .intl-tel-input{
    width: 100%;
}

.contact-page form input[type="tel"].wpcf7-validates-as-required {
/*     border-color: red !important; */
}

.contact-page form input:focus,
.contact-page form textarea:focus,
.contact-page form select:focus {
    outline: none;
    border-color: #667eea;
    box-shadow: 0 0 0 3px rgba(102, 126, 234, 0.1);
}

.contact-page form input::placeholder,
.contact-page form textarea::placeholder {
    color: #a0aec0 !important;
}

.contact-page form textarea {
    resize: vertical;
    min-height: 120px;
}
h3.cf7-section-title {
    font-size: 24px;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0 10px;
    margin-bottom: 30px;
}
/* Contact Page End */

@media screen and (min-width: 1920px) {
    .custom-container {
        padding-left: 215px;
        padding-right: 215px;
        margin: 0 auto;
        width: 100%;
    }
}

@media screen and (min-width: 1920px) {
    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper {
        padding: 0 35px;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal {
        width: 1410px;
        padding-left: 0;
        padding-right: 0;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .splide__slide {
        width: 72% !important;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .splide__slide.splide__slide--clone.is-next, .splide__slide.splide__slide--clone {
        opacity: 0;

    }

    button.splide__arrow.splide__arrow--next:before {
        content: "";
        width: 200px;
        height: 308px;
        right: -21px;
        position: absolute;
        z-index: -1;
        background-image: linear-gradient(to right, #fff0 30%, #fff 90%);
    }

    button.splide__arrow.splide__arrow--next {
        opacity: 1;
    }

    button.splide__arrow.splide__arrow--next:hover {
        opacity: 1;
    }
}

@media screen and (min-width: 992px) and (max-width: 1919px) {
    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content {
        flex-basis: 85%;
    }
    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-img {
        flex-basis: 10%;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal {
        width: auto;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper {
        padding: 0 50px;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__pagination {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (min-width: 992px) and (max-width: 1800px) {
    .rentbyowner-feature-section {
        flex-direction: column-reverse;
    }

    .rentbyowner-feature-section .left-block {
        display: flex;
    }

    .rentbyowner-feature-section .left-block img {
        border-bottom-left-radius: 30px;
        border-top-right-radius: 0;
    }
}

@media screen and (min-width: 1400px) {
	.banner-bg {
		padding-top: 123px;
	}
}


@media screen and (max-width: 1400px) {
    .footer-partner-logo ul li {
        width:calc(20% - 16px);
        min-width: calc(20% - 16px)
    }

    .footer-partner-logo ul li.vrbo,.footer-partner-logo ul li.hto,.footer-partner-logo ul li.stays {
        max-width: 100%
    }
}

@media screen and (min-width: 1200px) and (max-width: 1690px) {
	.hero-area{
		max-width: calc(100% - 30px);
	}

    .hero-content {
        align-items: center;
    }
    .sub-text {
        flex-basis: 53%;
    }
    .apply-btn {
        font-size: 14px;
        flex-basis: 20%;
        text-align: center;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: auto;
    }
}

@media screen and (max-width: 1199px) {
    .hot-list-counter {
        padding-bottom:10px
    }

    .guides-wrapper .left-area .item-card {
        margin-bottom: 0
    }

    .guide-container-title {
        margin: 0 auto 30px
    }

    .guide-container .section-title {
        margin: 0
    }

    .featured-container .right-area .card-wrapper,.featured-container .sided-wrapper,.guides-wrapper {
        gap: 15px
    }

    .last-article {
        padding: 100px 0;
    }

    .last-article .content-left, .last-article .content-right {
        width: 100%;
        flex-basis: 100%;
    }
    .last-article .home-discover-content {
        padding: 60px 0 0px 0px;
    }

    .guides-wrapper .left-area,.guides-wrapper .right-area {
        width: 100%;
        min-width: 100%;
        display: flex;
        gap: 15px;
        flex-wrap: wrap
    }

    .guides-wrapper .right-area .item-card,.guides-wrapper .left-area .item-card {
        width: calc(50% - 7.5px);
        min-width: calc(50% - 7.5px)
    }

    .view-more-posts {
        text-align: center
    }

    .featured-container .left-area {
        width: calc(70% - 7.5px);
        min-width: calc(70% - 7.5px)
    }

    .featured-container .right-area {
        width: calc(30% - 7.5px);
        min-width: calc(30% - 7.5px)
    }

    .featured-container .desc-wrapper .desc-text,div .read-url,div .read-btn {
        margin-top: 15px
    }

    .featured-container .featured .desc-wrapper {
        gap: 30px
    }

    .story-content {
        padding-right: 0
    }

    .hero-content {
        align-items: center;
    }
    .sub-text {
        flex-basis: 53%;
    }
    .apply-btn {
        font-size: 14px;
        flex-basis: 20%;
        text-align: center;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 52px;
		font-weight: 700;
    }

    .faq-items .ques {
        flex-basis: 47%;
    }

    .ques-section .faq-question {
        font-size: 22px;
        line-height: 28px;
    }

    .ques-section p {
        font-size: 15px;
        line-height: 25px;
    }

    .cta-section .container-journal .cta-area .cta-sub-heading {
        width: 100%;
    }

    .cta-sub-heading-wrapper {
        display: block;
    }

    .cta-section .container-journal .cta-area .cta-heading {
        width: 50%;
    }

    .cta-section .container-journal .cta-area .btn .apply-btn {
        padding: 16px 34px;
        margin-left: 0;
    }

    .rentbyowner-feature-wrapper {
        background-position: bottom;
        background-size: contain;
        padding-bottom: 220px;
        background-repeat: no-repeat;
    }

    .rentbyowner-feature-section .content .title {
        font-size: 32px;
        line-height: 125%;
    }
}

@media screen and (max-width: 991px) {
    .hero-area {
        top: 64px;
    }

    .home-partner-logo {
        padding-top: 60px;
    }

    .resource-content {
        padding: 80px 0;
        width: 100%;
        max-width: 100%;
        padding: 40px 0px;
        text-align: center;
    }

    .resource-owner-section .title {
        width: 100%;
        max-width: 100%;
        font-size: 1.875rem;
        line-height: 36px;
    }

    .resource-owner-section {
        background-image: none!important;
        text-align: center;
    }

    .counter-area {
        justify-content: center;
    }

    .counter-area .item {
        width: calc(25% - 11.25px);
    }

    .counter-area .item span {
        font-size: 1.875rem;
    }

    .resource-content .common-button{
        display: inline-block;
    }

    .section.section-category-posts {
        padding-top: 50px;
    }
	
	.tab-content-wrapper .item-card {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding: 70px 50px;
        min-height: inherit;
    }

    .featured-container .right-area,.featured-container .left-area {
        width: 100%;
        min-width: 100%
    }

    .featured-container .heading-wrapper .stories-title {
        display: none
    }

    .featured-container .featured-wrapper .stories-title {
        display: block
    }

    .featured-container .sided-wrapper {
        gap: 35px
    }

    .featured-container .stories-title {
        text-align: center
    }

    .featured-wrapper .right-area .card-wrapper {
        flex-direction: row
    }

    .featured-wrapper .right-area .item-card {
        width: calc(50% - 7.5px);
        min-width: calc(50% - 7.5px)
    }
	
	.contact-page {
		padding-left: 20px;
        padding-right: 20px;
		padding-bottom: 20px;
	}

    .hero-content {
        display: block;
        text-align: left;
        padding: 0 20px;
    }
    .sub-text {
        text-align: left;
        padding-bottom: 20px;
    }
    .hero-area .banner-text {
        top: 50px;
        left: 0;
        text-align: center;
        bottom: 0;
        right: 0;
        margin: 0 auto;
        width: 100%;
        padding: 0 16px 30px 18px;
        font-weight: 700;
        z-index: 2;
        text-align: left;
        font-size: 48px;
        line-height: 56px;
    }

    .about-insta-content p {
        width: auto;
    }

    .rentbyowner-feature-list-section {
        grid-template-columns: 1fr 1fr; /* 2 columns */
        width: 100%;
        padding: 0 20px;
        align-items: stretch;
    }

    .rentbyowner-feature-list-section .single-block-card:nth-child(1) {
        grid-column: 1 / -1;
    }

    .resource-owner-section {
        display: block;
    }

    .counter-area .item, .counter-area .item {
        text-align: left;
    }

    .resource-owner-section .counter-area {
        gap: 20px;
    }

    .counter-area .item {
        width: calc(79% / 4);
    }

    .resource-owner-section .counter-area {
        text-align: left;
        justify-content: flex-start;
    }

    .resources-owners {
        padding-bottom: 80px;
    }

    .faq-items .ques {
        flex-basis: 100%;
    }

    .cta-section .container-journal .cta-area {
        text-align: center;
        display: block;
    }

    .cta-section .container-journal .cta-area .cta-heading {
        text-align: center;
        width: auto;
        font-size: 32px;
        line-height: 40px;
    }

    .cta-section .container-journal .cta-area .cta-sub-heading {
        text-align: center;
        width: auto;
        border-left: 0;
        padding: 20px 0;
        font-size: 30px;
        line-height: 36px;
    }
    .cta-section .container-journal .cta-area .btn .apply-btn {
        padding: 16px 34px;
    }

    .rentbyowner-feature-section .feature-list-item {
        flex-basis: 100%;
    }

    .rentbyowner-feature-section .image {
        flex-basis: 9%;
    }

    .rentbyowner-feature-section .left-block {
        width: 450px;
        align-self: center;
    }

    .rentbyowner-feature-section {
        flex-direction: column-reverse;
    }

    #section-home {
        padding-top: 13px;
    }

    .banner-bg {
        height: auto;
    }


    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper {
        display: block;
        padding: 0px;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .splide__slide img {
        width: 60px;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__arrow {
        display: none;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__pagination {
        right: auto;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-description {
        font-size: 16px;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-title {
        font-size: 26px;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content .testimonial-author .testimonial-author-name {
        font-size: 16px;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal {
        width: 100%;
        max-width: 100%;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .splide__slide {
        width: 100% !important;
    }

    .rentbyowner-feature-wrapper .arrow-down {
        display: none;
    }

    .about-insta-content {
        padding: 50px 0;
    }

    .rentbyowner-feature-wrapper {
        padding-top: 50px;
    }

    .about-insta-content h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__pagination {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

}

@media screen and (max-width: 767px) {
    .hero-area {
        top: 64px;
        background-position: center;
        border-radius: unset;
        padding: 130px 20px 60px;
    }
    
    .home-partner-logo {
        padding-top: 80px;
    }
    .footer-partner-logo ul li {
        width: calc(33.33% - 13.333px);
        min-width: calc(33.33% - 13.333px);
    }
    .footer-partner-logo ul li:nth-child(n+7) {
        display: none;
    }

    .counter-area .item {
         width: 46%;
    }
    .counter-area .item, .counter-area .item-1 {
        padding: 0 15px;
    }
    .counter-area .item-2 {
        border-right: 0;
    }
    .counter-area .item h6 {
        width: auto;
		font-size: 13px;
    }
    .counter-area .item span {
        font-size: 1.625rem;
    }

    .tab-content-wrapper .post-title {
        font-size: 1.25rem;
        line-height: 30px;
        height: 92px;
        margin-bottom: 6px;
        margin-top: 38px;
    }

    .last-article .custom-container {
        padding-left: 0;
        padding-right: 0;
    }

    .last-article {
        background-color: initial;
        padding: 30px 0;
    }
    .last-article .wp-post-image {
        border-radius: 0;
    }
    .last-article .home-discover-content {
        padding: 50px 15px;
        text-align: center;
    }
    .last-article .title {
        text-underline-offset: 0;
        text-decoration-color: transparent;
        padding-bottom: 20px;
        text-align: center;
    }
    .last-article .post-title {
        font-size: 1.5rem;
    }
    .author-area {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .full-banner {
        padding: 50px 0;
    }

    .full-banner-logo {
        position: absolute;
        right: 0;
        left: 50%;
        margin: 0 auto;
        bottom: 10px;
        top: auto;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        z-index: 2;
        text-align-last: center;
    }

    .full-banner img {
        height: 387px !important;
        border-radius: 10px !important;
    }

    .full-banner .full-banner-logo img {
        max-width: 100%;
        height: 52px !important;
        border-radius: 0;
    }

    .guides-wrapper .right-area .item-card,.guides-wrapper .left-area .item-card {
        width:100%;
        min-width: 100%
    }

    .guide-container-title {
        flex-direction: column;
        margin: 0 auto
    }

    .guide-container .section-title {
        margin: 55px auto 5px
    }
    .guide-container .title {
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 28px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .guides-wrapper .card-content{
        text-align: center;
    }
    .guides-wrapper .tag-wrapper{
        justify-content: center;
    }

    .guides-wrapper .left-area .item-card:last-child {
        margin: 0
    }

    .featured-wrapper .left-area .desc-wrapper {
        display: none
    }

    .featured-wrapper .left-area .item-card {
        border-radius: 0;
        margin: 0 -15px;
        width: auto
    }
	
	.contact-page-headings {
		padding-bottom: 0px;
	}

    .contact-page-headings {
        margin-bottom: 0;
    }
	
	
	.contact-page-headings h1 {
		font-size: 1.75rem;
	}

    .stories-title {
        font-size: .875rem
    }

    .story-title img {
        padding-top: 200px
    }

    .footer-partner-logo {
        padding: 20px 0
    }

    .rentbyowner-feature-section .feature-list-item {
        display: block;
        flex-basis: 100%;
    }
    .rentbyowner-feature-section .image {
        margin-bottom: 15px;
    }

    .rentbyowner-feature-section {
        flex-direction: column-reverse;
    }

    .rentbyowner-feature-section .content .title {
        font-size: 36px;
        line-height: 40px;
    }

    .rentbyowner-feature-section .content .text-upper {
        text-align: center;
        margin-top: 20px;
        font-size: 16px;
    }

    .rentbyowner-feature-list-wrapper .single-block-card {
        padding: 16px;
    }
}

@media screen and (max-width: 575px) {
    .guide-container .section-title {
        width: 330px
    }

    .section-title .title {
        line-height: 1.5
    }

    .featured-wrapper .right-area .item-card {
        width: 100%;
        min-width: 100%
    }

    .footer-partner-logo ul {
        gap: 20px
    }

    .footer-partner-logo ul li {
        width: calc(33.33% - 14px);
        min-width: calc(33.33% - 14px)
    }

    .footer-partner-logo ul li:nth-child(7),.footer-partner-logo ul li:nth-child(8),.footer-partner-logo ul li:nth-child(9),.footer-partner-logo ul li:nth-child(10) {
        display: none
    }

    .rentbyowner-slider-testimonial-wrapper .container-journal .rentbyowner-slider-testimonial .splide__pagination {
        right: auto;
        left: 0;
        transform: inherit;
    }
}

@media screen and (max-width: 479px) {
    .hero-area .banner-text {
        top: 74px;
        text-align: center;
        padding: 0 16px 30px 18px;
        font-size: 30px;
        line-height: 125%;
    }

    .hero-content {
        display: block;
        text-align: center;
        padding: 0 12px;
    }

    .sub-text {
        text-align: center;
    }

    .rentbyowner-feature-section .left-block {
        width: 100%;
        align-self: center;
    }

    .rentbyowner-feature-section .content .title {
        font-size: 24px;
        line-height: 30px;
    }

    .rentbyowner-feature-section .content .text-upper {
        font-size: 18px;
        line-height: 150%;
    }

    .rentbyowner-feature-list-wrapper .single-block-card {
        border: 4px solid #d9e6ee;
        margin-bottom: 20px;
    }
    .rentbyowner-feature-list-section {
        display: block;
    }

    .hero-area:before {
		content: "";
		background: #08212fcc;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
	.hero-area {
		z-index: 1;
	}

    .rentbyowner-feature-section .image {
        display: none;
    }

    .rentbyowner-feature-section .list-content p {
       display: none;
    }

    .rentbyowner-feature-section .list-content h4 {
        line-height: 28px;
        font-size: 20px;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .rentbyowner-feature-section .list-content .heading-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .rentbyowner-feature-section .list-content .heading-wrapper .collaps-icon {
        cursor: pointer;
        transition: all 0.3s ease-in-out;
    }

    .rentbyowner-feature-section .feature-list-item.active .list-content .heading-wrapper .collaps-icon {
        transform: rotate(180deg);
    }

    .rentbyowner-feature-section .feature-list-item {
        border-bottom: 1px solid #e1e1e1;
        padding-bottom: 27px;
        margin-bottom: 30px;
    }

    .rentbyowner-feature-section .feature-lists {
        row-gap: 0;
    }

    .rentbyowner-feature-wrapper {
        padding-bottom: 12px;
        background-image: none !important;
        background-color: #fff;
    }

    .rentbyowner-feature-section .right-block .title {
        text-align: center;
        font-size: 28px;
    }

    .rentbyowner-feature-list-wrapper .single-block-card:first-child {
        border: 0px solid #d9e6ee;
        margin-bottom: 20px;
    }

    .rentbyowner-feature-list-wrapper .single-block-card h2 {
        font-size: 28px;
        line-height: 34px;
    }

    .rentbyowner-feature-list-section {
        padding: 0 0px;
    }

    .rentbyowner-feature-list-wrapper .single-block-card:nth-child(2) .card-image {
        display: none;
    }

    .rentbyowner-feature-list-wrapper .single-block-card:first-child .apply-btn {
        display: none;
    }

    .rentbyowner-feature-list-wrapper .single-block-card p {
        margin-bottom: 0;
    }

    .rentbyowner-feature-list-wrapper {
        padding: 50px 0;
    }

    .rentbyowner-feature-list-wrapper .single-block-card {
        border: 2px solid #d9e6ee;
    }

    .rentbyowner-feature-list-section.second-section .single-block-card:first-child {
        display: none;
    }

    .rentbyowner-feature-list-wrapper .single-block-card .feature-list-item li {
        font-weight: 500;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-content {
        flex-basis: 100%;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper .testimonial-img {
        display: none;
    }

    .rentbyowner-slider-testimonial-wrapper .testimonial-wrapper {
        display: block;
        padding: 0;
    }

    .faq-question .collaps-icon img {
        max-width: fit-content;
        margin-bottom: 0;
        transition: all 0.25s ease-in-out;
    }

    .ques-section .ques-heading {
        font-size: 28px;
        text-align: center;
    }

    .ques-section .faq-question {
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .faq-items .ques {
        border-bottom: 1px solid #e1e1e1;

    }

    .ques-section p {
        display: none;
        padding-bottom: 20px;
       
    }

     .faq-items .ques.active .ques-section p {
        margin-top: 0;
     }

    .faq-items .ques.active .collaps-icon img {
        transform: rotate(180deg);
    }

    .faq-items {
        row-gap: 0;
    }
	
	.resource-owner-section .footer-partner-logo {
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        justify-items: start;
        display: grid;
    }
	
	 .ques-section[class] img.question-image {
        height: 240px;
    }

}

@media screen and (min-width: 479px) {
    .rentbyowner-feature-section .list-content h4 .mobile-image {
        display: none;
    }
    .rentbyowner-feature-section .list-content .heading-wrapper .collaps-icon {
        display: none;
    }

    .faq-question .collaps-icon {
        display: none;
    }

}